import Link from "next/link";
import { ReactNode } from "react";

export function CardLink({
  href,
  children,
}: {
  href: string;
  children: ReactNode;
}) {
  return (
    <Link
      href={href}
      className="transition-all hover:-translate-y-1 hover:shadow-md rounded-xl"
    >
      {children}
    </Link>
  );
}
